# Package com.google.gwt.jsonp.client

Classes for sending cross domain requests to an http server, potentially on a different domain, via JSONP.

See: Description

Class Summary
JsonpRequest<T>: A JSONP request that is waiting for a response.
JsonpRequestBuilder: Class to send cross domain requests to an http server.

Exception Summary
TimeoutException: Exception sent when a JSONP calls expires the timeout.

## Package com.google.gwt.jsonp.client Description

Classes for sending cross domain requests to an http server, potentially on a different domain, via JSONP. This package contains classes that allow applications to send requests to servers on different domains than the host page. server.